@charset "UTF-8";

/* CSS Document */


/*-------------------------------- .composition-box -----*/
.composition-box td.color {
	padding:3px !important;
	width:76px !important;
}

.composition-box span {
	display:block;
	width:76px;
	height:26px;
}

.composition-box .color01 {
	background-color:#0072b2;
}
.composition-box .color02 {
	background-color:#e69f00;
}
.composition-box .color03 {
	background-color:#009e73;
}
.composition-box .color04 {
	background-color:#cc79a3;
}
.composition-box .color05 {
	background-color:#cbf266;
}
.composition-box .color06 {
	background-color:#edc18f;
}
.composition-box .color07 {
	background-color:#ffd1d1;
}


/*--------------------1120追加-------------------------*/
#rightContent .tablePattern02 table th {
	font-weight: normal;
}

:root {
	--table-border: #ccc 1px solid;

}


.th1 {
	border: var(--table-border);
	font-weight: normal;
	background: #ffe5e5;
}

.tablePattern02 table th.th2 {
	border: var(--table-border);
	font-weight: normal;
	background: #fff9f9;
}

.table2 {
	border: var(--table-border);
	border-collapse: collapse;
	font-weight: normal;
}